@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v29-latin/oswald-v29-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}


@font-face {  
  font-family: BMT;  
  src: url( /fonts/BritMed.ttf ) format("truetype");  
}


html, body{ margin: 0; padding: 0; border: none; text-align: left; border: none; font-family: 'Helvetica', sans-serif; font-size:14px; font-weight:300; color:#000; }
p{ margin: 5px 0 15px; }

body{background:#fff;} 

#grid-padd p{ margin: 0; }

#footer-in p{  margin: 5px 0;} 

#no-show{display:none;}

.even{ width:100%; background:#eee; padding:1% 0; }
.odd{ width:100%; background:#fff; margin:1% 0; } 

a:link { color:#0f754a; text-decoration: none; }
a:visited { color:#0f754a; text-decoration: none; }
a:active { color:#0f754a; text-decoration: none; }
a:hover { color:#0e2e4e; text-decoration: underline; }

.clearboth { clear: both; height: 1%; }


a.accept-btn{  color:#eee; background:#0f754a; border:1px solid #ccc; font-family: ; font-size:24px;
line-height:32px; padding: 4px 15px; text-align: center;
-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px;
text-shadow:0px 0px 0px #125290;
}
a.accept-btn:link {  color:#eee; text-decoration: none; }
a.accept-btn:visited {  color:#eee; text-decoration: none; }
a.accept-btn:active {  color:#eee; text-decoration: none; }
a.accept-btn:hover {  color:#fff; background:#222; text-decoration: none;  text-shadow:0px 0px 0px #eee; }


a.decline-btn{ font-size:16px; color:red; margin-left:10px;}
a.decline-btn:link {  color:red; text-decoration: none; }
a.decline-btn:visited {  color:red; text-decoration: none; }
a.decline-btn:active {  color:red; text-decoration: none; }
a.decline-btn:hover {  color:red; text-decoration:underline;  text-shadow:0px 0px 0px #eee; }



img{
max-width:100%;
height:auto;
}

embed, object, video {max-width:100%;}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 20px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
        padding: 0; 

}

#video-container{ margin: 1% 0 2%; }

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}



.green{color:#3AAA61;}
a.green:link {  color:#3AAA61; text-decoration: none; }
a.green:visited {  color:#3AAA61; text-decoration: none; }
a.green:active {  color:#3AAA61; text-decoration: none; }
a.green:hover { color:#000; text-decoration: underline; }



#child-nav{ padding:1%; font-size:18px; }

.orange{color:#faa61a;}
a.orange:link {  color:#faa61a; text-decoration: none; }
a.orange:visited {  color:#faa61a; text-decoration: none; }
a.orange:active {  color:#faa61a; text-decoration: none; }
a.orange:hover { color:#83d5f7; text-decoration: underline; }

.blue{color:#354D97;}
a.blue:link {  color:#354D97; text-decoration: none; }
a.blue:visited {  color:#354D97; text-decoration: none; }
a.blue:active {  color:#354D97; text-decoration: none; }
a.blue:hover { color:#0e2e4e; text-decoration: underline; }


.white{color:#fff;}
a.white:link {  color:#fff; text-decoration: none; }
a.white:visited {  color:#fff; text-decoration: none; }
a.white:active {  color:#fff; text-decoration: none; }
a.white:hover { color:#FFE512; text-decoration: none; }


.black{color:#000;}
a.black:link {  color:#000; text-decoration: none; }
a.black:visited {  color:#000; text-decoration: none; }
a.black:active {  color:#000; text-decoration: none; }
a.black:hover { color:#000; text-decoration: underline; }


.white-link{color:#fff;}
a.white-link:link {  color:#fff; text-decoration: none; }
a.white-link:visited {  color:#fff; text-decoration: none; }
a.white-link:active {  color:#fff; text-decoration: none; }
a.white-link:hover { color:#FFE512; text-decoration: none; }

.footer-link{color:#D2DBDD;}
a.footer-link:link {  color:#D2DBDD; text-decoration: none; }
a.footer-link:visited {  color:#D2DBDD; text-decoration: none; }
a.footer-link:active {  color:#D2DBDD; text-decoration: none; }
a.footer-link:hover { color:#FFE512; text-decoration: none; }

.footer-main-link{ color:#D2DBDD; 
  font-size: 18px; text-shadow: #1b6a83 1px 1px 3px; text-transform:none; 
		
		font-family: "";

}	
a.footer-main-link:link {  color:#D2DBDD; text-decoration: none; }
a.footer-main-link:visited {  color:#D2DBDD; text-decoration: none; }
a.footer-main-link:active {  color:#D2DBDD; text-decoration: none; }
a.footer-main-link:hover { color:#FFE512; text-decoration: none; }

.title-link{color:#FFE512;}
a.title-link:link {  color:#FFE512; text-decoration: none; }
a.title-link:visited {  color:#FFE512; text-decoration: none; }
a.title-link:active {  color:#FFE512; text-decoration: none; }
a.title-link:hover { color:#FFE512; text-decoration: underline; }

#grad
{
background: -webkit-linear-gradient(left, #ede9e6 , #faf7f4); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #ede9e6 , #faf7f4); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #ede96, #faf7f4); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #ede9e6 , #faf7f4); /* Standard syntax */
}


#white-wrap{ width:100%; background:#fff; }
#white-wrap-shadow{ width:100%; background:#fff; box-shadow: 0px 0px 5px #333; -moz-box-shadow: 0px 0px 5px #333; -webkit-box-shadow: 0px 0px 5px #333;}
#green-wrap{ width:100%; background:#3AAA61; }
#grey-wrap{ width:100%; background:#cacaca; }
#white-trans-wrap{ width:100%; background-color: rgba(255, 255, 255, 0.8); }
#dark-trans-wrap{ width:100%; background-color: rgba(76, 76, 76, 0.8); }

.white-wrap-link{ display:block; background:#fff; color:#4C4C4C; }
a.white-wrap-link:link { display:block; color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:visited {  color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:active {  color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:hover { color:#3AAA61; background:#eee; text-decoration: none; }

input.submit-btn{ color:#fff; height:36px; background:#3AAA61; border:1px solid #ccc; font-family: ; 
padding: 4px 15px; text-align: center; 
-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; font-size:18px; 

}
input.submit-btn:link {  color:#008754; text-decoration: none;  }
input.submit-btn:visited {  color:#008754; text-decoration: none; }
input.submit-btn:active {  color:#008754; text-decoration: none; }
input.submit-btn:hover {  color:#DEDEDD; background:#0e2e4e; text-decoration: none;  text-shadow:0px 0px 0px #eee; }


.button-add{ color:#008754; height:36px; background:#DEDEDD; border:1px solid #ccc; font-family: ; 
padding: 4px 15px; text-align: center; 
-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px;
text-shadow:0px 0px 0px #125290;
}
a.button-add:link {  color:#008754; text-decoration: none; }
a.button-add:visited {  color:#008754; text-decoration: none; }
a.button-add:active {  color:#008754; text-decoration: none; }
a.button-add:hover {  color:#DEDEDD; background:#0e2e4e; text-decoration: none;  text-shadow:0px 0px 0px #eee; }


#head-bar{ position:relative; width:100%; background:;}

#head-bar-top{  }

#nav-bar{ }

.left{text-align:left;}
.right{text-align:right;}
.left{text-align:center;}

.astext {
   font-family: ;
    background:none;
    border:none;
	border-top:0px;
    margin:0;
    padding:0;
	color:#4C4C4C;
}
.astext:link { color:#3AAA61; text-decoration: underline; }
.astext:visited { color:#3AAA61; text-decoration: underline; }
.astext:active { color:#3AAA61; text-decoration: underline; }
.astext:hover { color:#E85124; text-decoration: underline; }

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


a img {border: 0; }